Hello community,

here is the log from the commit of package yast2-ncurses-pkg for 
openSUSE:Factory checked in at 2011-12-15 16:08:53
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/yast2-ncurses-pkg (Old)
 and      /work/SRC/openSUSE:Factory/.yast2-ncurses-pkg.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "yast2-ncurses-pkg", Maintainer is "g...@suse.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/yast2-ncurses-pkg/yast2-ncurses-pkg.changes      
2011-10-28 15:33:06.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.yast2-ncurses-pkg.new/yast2-ncurses-pkg.changes 
2011-12-15 16:08:55.000000000 +0100
@@ -1,0 +2,5 @@
+Fri Nov 25 12:22:31 UTC 2011 - co...@suse.com
+
+- add libtool as buildrequire to avoid implicit dependency
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ yast2-ncurses-pkg.spec ++++++
--- /var/tmp/diff_new_pack.oZSyw5/_old  2011-12-15 16:08:56.000000000 +0100
+++ /var/tmp/diff_new_pack.oZSyw5/_new  2011-12-15 16:08:56.000000000 +0100
@@ -15,9 +15,6 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
-# norootforbuild
-
-
 
 Name:           yast2-ncurses-pkg
 Version:        2.21.2
@@ -26,13 +23,20 @@
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Source0:        yast2-ncurses-pkg-%{version}.tar.bz2
 
-
-Group: System/YaST
-License:        GPL-2.0+
-BuildRequires: doxygen dejagnu gcc-c++ yast2-core-devel yast2-devtools
-BuildRequires: libxcrypt-devel blocxx-devel ncurses-devel yast2-ncurses-devel
+BuildRequires:  blocxx-devel
+BuildRequires:  dejagnu
+BuildRequires:  doxygen
+BuildRequires:  gcc-c++
+BuildRequires:  libtool
+BuildRequires:  libxcrypt-devel
+BuildRequires:  ncurses-devel
+BuildRequires:  yast2-core-devel
+BuildRequires:  yast2-devtools
+BuildRequires:  yast2-ncurses-devel
 
 Summary:       YaST2 - Character Based Package Manager Frontend
+License:        GPL-2.0+
+Group:          System/YaST
 Provides:      yast2-ncurses:%{_libdir}/YaST2/plugin/libpy2ncurses.so
 Provides:      yast2_ui_pkg
 Requires:      glibc-locale
@@ -83,3 +87,5 @@
 %{_libdir}/YaST2/plugin/libpy2ncurses_pkg.so.*
 %{_libdir}/YaST2/plugin/libpy2ncurses_pkg.so
 %doc %{_prefix}/share/doc/packages/yast2-ncurses-pkg
+
+%changelog

++++++ yast2-ncurses-pkg-2.21.2.tar.bz2 ++++++
++++ 16177 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to